Bug 2411 - [Samba-3 HOWTO] twisted options of smbldap-groupmod in smb.conf for LDAP
[Samba-3 HOWTO] twisted options of smbldap-groupmod in smb.conf for LDAP
Status: RESOLVED FIXED
Product: Samba Web
Classification: Unclassified
Component: content
current
All All
: P3 trivial
: ---
Assigned To: John H Terpstra
http://us1.samba.org/samba/docs/man/S...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-02 14:29 UTC by Juergen Mayer
Modified: 2005-03-24 01:11 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Juergen Mayer 2005-03-02 14:29:44 UTC
Hi,

in "Example 2.9. LDAP backend smb.conf for PDC" you can see:

| add user to group script = /usr/local/sbin/ \	
| smbldap-groupmod.pl -m '%g' '%u'	
| delete user from group script = /usr/local/sbin/ \	
| smbldap-groupmod.pl -x '%g' '%u' 

(search for 'smbldap-groupmod.pl' in this document)

I assume, that the options '%g' and '%u' are not in the correct order.

Yours
Jürgen
Comment 1 Deryck Hodge 2005-03-17 11:52:54 UTC
Handing off to jht since it's docs related.
Comment 2 John H Terpstra 2005-03-24 01:11:15 UTC
Fixed. Thanks for the heads up.

- John T.